﻿@charset "UTF-8";
/*#region monochrome colors*/
/*#endregion*/
/*#region accent colors*/
/*#endregion*/
/*#region rebranding color*/
/*#endregion*/
/*#region custom color*/
/*#endregion*/
/*#region font colors*/
/*#endregion*/
/*#region font properties*/
/*#endregion*/
/*#region general properties*/
/*#endregion*/
/*#region spaces & sizes*/
/*#endregion*/
/*#region media properties*/
/*#endregion*/
/*#region monochrome colors*/
/*#endregion*/
/*#region accent colors*/
/*#endregion*/
/*#region rebranding color*/
/*#endregion*/
/*#region custom color*/
/*#endregion*/
/*#region font colors*/
/*#endregion*/
/*#region font properties*/
/*#endregion*/
/*#region general properties*/
/*#endregion*/
/*#region spaces & sizes*/
/*#endregion*/
/*#region media properties*/
/*#endregion*/
#user-plan .modal-container .close-btn-container #close-btn, #user-plan-msg, #user-plan__sign-in-form .sign-in-step.email .divider-wrapper, #user-plan__sign-in-form .sign-in-step.email .divider-wrapper::before, #user-plan__sign-in-form .sign-in-step.email .sign-in-step__login .login-component, #user-plan__sign-in-form .sign-in-step.email .sign-in-step__login .login-component__facebook > a, #user-plan__sign-in-form .sign-in-step.email .sign-in-step__login .login-component__google > a, #user-plan__sign-in-form .sign-in-step.verification-code .back-btn.icon-inside {
  display: flex;
  flex-flow: row wrap;
  align-items: center;
  justify-content: center; }

#user-plan .modal-container .close-btn-container #close-btn {
  display: inline-flex;
  font: 400 16px/1 Proxima Nova, sans-serif;
  color: white;
  background: #e51573;
  background: linear-gradient(0deg, #e51573 0%, #71019d 100%);
  background: -webkit-linear-gradient(0deg, #e51573 0%, #71019d 100%);
  border-radius: 3px;
  cursor: pointer;
  opacity: 1; }
  #user-plan .modal-container .close-btn-container #close-btn:hover {
    opacity: .9; }
  #user-plan .modal-container .close-btn-container #close-btn:active {
    transform: translateY(1px); }
  #user-plan .modal-container .close-btn-container .cancel#close-btn {
    font-weight: 400;
    background: none;
    color: #737373; }
  #user-plan .modal-container .close-btn-container .negative#close-btn {
    background: #cc3333; }
  #user-plan .modal-container .close-btn-container .neutral#close-btn {
    background: #67bbe4; }
  #user-plan .modal-container .close-btn-container [disabled]#close-btn, #user-plan .modal-container .close-btn-container .disabled#close-btn {
    opacity: .5;
    background: gray;
    cursor: default; }
    #user-plan .modal-container .close-btn-container [disabled]#close-btn:hover, #user-plan .modal-container .close-btn-container .disabled#close-btn:hover {
      opacity: .5; }
    #user-plan .modal-container .close-btn-container [disabled]#close-btn:active, #user-plan .modal-container .close-btn-container .disabled#close-btn:active {
      transform: none; }

@keyframes mixin-beamer-animation {
  30% {
    opacity: .8; }
  40% {
    opacity: 0;
    transform: scale(1);
    pointer-events: all; }
  45% {
    pointer-events: none; } }

#user-plan-msg {
  flex-flow: row nowrap;
  justify-content: flex-start;
  padding: .5rem .8rem;
  margin: 1rem;
  background: rgba(204, 204, 204, 0.5);
  border-radius: 4px;
  color: #262626;
  cursor: pointer;
  transition: all .5s; }
  #user-plan-msg:hover {
    box-shadow: 0 5px 5px 0 #737373;
    background: rgba(170, 170, 170, 0.6); }
  #user-plan-msg > .icon-inside {
    font-size: 1rem;
    margin-top: -.3rem;
    margin-right: .5rem;
    color: #e6d51a; }
  #user-plan-msg > p {
    flex: 1 1; }

#user-plan {
  /*@include fixed(top $header-height right 0 bottom 0 left 0);*/
  /*@include flex(center);*/
  flex-direction: column;
  /*background: rgba($secondary-accent-color, .9);*/
  z-index: 1000;
  /*&__form {
        width: calc(250px + 20vw);
        text-align: center;
        background: $m-color;
        border-radius: $b-radius;
        padding: 1rem 1.2rem;

        .no-available-plans {
            margin: 200px 0;
        }

        & > h3 {
        }

        & > hr {
            background: $m-color-c;
            margin: 1rem 0;
        }

        & > select {
            margin: 0 auto;
            padding: .5rem .8rem;
        }

        %plan-image {
            width: 10rem;
            height: 10rem;
            border-radius: 50%;
            margin: 1.5rem auto;
            border: 5px solid $g-color;
        }

        .plan-image {
            @extend %plan-image;
        }

        & > ul {
            & > li {
                display: none;

                img {
                    @extend %plan-image;
                }

                p {
                    text-align: center;
                }
            }
        }

        & > button {
            display: block;
            margin: 0 auto;
            padding: .8rem 1rem;

            &::before {
                margin-right: .5rem;
            }
        }
    }

    &__select-default + ul > &__li-starter,
    &__select-starter + ul > &__li-starter {
        display: block;
    }

    &__select-professional + ul > &__li-professional {
        display: block;
    }

    &__select-business + ul > &__li-business {
        display: block;
    }

    &__select-influencer + ul > &__li-influencer {
        display: block;
    }*/ }
  #user-plan[hidden] {
    display: none; }
  #user-plan .modal-container {
    /*@include fixed(top 75px right 0 bottom 0 left 0);*/
    width: 100%;
    background: white;
    border-radius: 4px;
    padding: 1rem 1.2rem;
    /*        min-height: 400px;*/
    border-radius: 12px 12px 0 0;
    box-shadow: 0 2px 6px 0 rgba(0, 0, 0, 0.2); }
    @media (min-width: 600px) {
      #user-plan .modal-container {
        position: relative;
        top: auto;
        width: calc(250px + 20vw);
        border-radius: 12px; } }
    #user-plan .modal-container .close-btn-container #close-btn {
      float: right;
      font-size: 24px;
      width: 1em;
      height: 1em;
      border-radius: 1em;
      color: #b3b3b3;
      background: #f2f2f2; }
      #user-plan .modal-container .close-btn-container #close-btn:hover {
        background: #d9d9d9; }
  #user-plan__sign-in-form .no-available-plans {
    margin: 200px 0; }
  #user-plan__sign-in-form .input-container {
    padding-top: 20px; }
    #user-plan__sign-in-form .input-container input {
      width: 100%;
      padding: .5rem 1rem;
      margin: 8px 0;
      font-size: 1.2em;
      font-weight: 600;
      line-height: 1rem; }
    #user-plan__sign-in-form .input-container .error-message {
      color: #cc3333;
      margin-bottom: 12px; }
  #user-plan__sign-in-form button {
    position: relative;
    width: 100%;
    display: block;
    padding: .8rem 1rem; }
    #user-plan__sign-in-form button:hover > img {
      right: 2rem;
      left: auto;
      height: auto; }
    #user-plan__sign-in-form button::before {
      margin-right: .5rem; }
    #user-plan__sign-in-form button > img {
      position: absolute;
      top: 0;
      right: 20%;
      bottom: 0;
      margin: auto;
      height: 0;
      transition: all .1s;
      filter: brightness(0) invert(1); }
  #user-plan__sign-in-form h3 {
    text-align: center; }
    #user-plan__sign-in-form h3 > span {
      display: block;
      margin-top: 1em;
      font-weight: 400;
      font-size: 80%;
      line-height: 130%;
      color: gray; }
  #user-plan__sign-in-form hr {
    background: #b3b3b3;
    margin: 1rem 0; }
  #user-plan__sign-in-form select {
    margin: 0 auto;
    padding: .5rem .8rem; }
  #user-plan__sign-in-form .plan-image, #user-plan__sign-in-form #user-plan__modify-plan ul > li img, #user-plan__modify-plan ul > li #user-plan__sign-in-form img {
    width: 10rem;
    height: 10rem;
    border-radius: 50%;
    margin: 1.5rem auto;
    border: 5px solid #2dd272; }
  #user-plan__sign-in-form .sign-in-step .resend-message {
    padding: 12px; }
    #user-plan__sign-in-form .sign-in-step .resend-message-container {
      text-align: center;
      color: #67bbe4;
      background: #e9f5fb;
      border-radius: 4px;
      padding: 10px; }
  #user-plan__sign-in-form .sign-in-step .resend-info {
    margin: 20px 0 0 0;
    text-align: center;
    padding: 0 0 15px 0;
    color: #67bbe4; }
    #user-plan__sign-in-form .sign-in-step .resend-info > .counter {
      display: inline-block;
      width: 22px;
      height: 22px;
      margin: -6px 3px;
      line-height: 22px;
      text-align: center;
      border-radius: 50%;
      font-weight: bold;
      font-size: 100%;
      color: #D00;
      background: #CDF; }
  #user-plan__sign-in-form .sign-in-step .resend-alert {
    text-align: center;
    padding: 15px;
    margin: 15px 0;
    color: #C33;
    background: #FEE;
    border-radius: 3px; }
    #user-plan__sign-in-form .sign-in-step .resend-alert > .counter {
      font-weight: bold;
      font-size: 120%;
      color: #933; }
  #user-plan__sign-in-form .sign-in-step.email .divider-wrapper {
    padding: 15px; }
    #user-plan__sign-in-form .sign-in-step.email .divider-wrapper::before, #user-plan__sign-in-form .sign-in-step.email .divider-wrapper::after {
      content: '';
      position: relative;
      top: 0;
      background: #d9d9d9; }
    #user-plan__sign-in-form .sign-in-step.email .divider-wrapper::before {
      content: 'OR';
      z-index: 1;
      font-size: 12px;
      font-weight: bold;
      width: 30px;
      height: 30px;
      border-radius: 50%;
      color: gray;
      background: white; }
    #user-plan__sign-in-form .sign-in-step.email .divider-wrapper::after {
      top: -15px;
      z-index: 0;
      height: 1px;
      width: 100%; }
  #user-plan__sign-in-form .sign-in-step.email .sign-in-step__login .login-component {
    justify-content: space-between;
    align-items: stretch;
    width: 100%;
    padding: 0; }
    #user-plan__sign-in-form .sign-in-step.email .sign-in-step__login .login-component > li {
      padding: 0;
      width: 32%; }
      #user-plan__sign-in-form .sign-in-step.email .sign-in-step__login .login-component > li > a {
        margin: 0; }
        #user-plan__sign-in-form .sign-in-step.email .sign-in-step__login .login-component > li > a:hover {
          background: gray;
          color: #FFF; }
    #user-plan__sign-in-form .sign-in-step.email .sign-in-step__login .login-component__id-app .idapp {
      font-size: 0;
      margin-right: 0;
      padding: 10px 0;
      background: white;
      /*color:$m-color-n;*/
      color: #2dd272; }
      #user-plan__sign-in-form .sign-in-step.email .sign-in-step__login .login-component__id-app .idapp::after {
        content: 'id.app.net';
        font-size: 14px;
        font-weight: 400;
        color: inherit; }
      #user-plan__sign-in-form .sign-in-step.email .sign-in-step__login .login-component__id-app .idapp:hover {
        background: #2dd272; }
    #user-plan__sign-in-form .sign-in-step.email .sign-in-step__login .login-component__id-app .register {
      display: none; }
    #user-plan__sign-in-form .sign-in-step.email .sign-in-step__login .login-component__facebook > a, #user-plan__sign-in-form .sign-in-step.email .sign-in-step__login .login-component__google > a {
      height: 35px;
      width: 100%; }
      #user-plan__sign-in-form .sign-in-step.email .sign-in-step__login .login-component__facebook > a::before, #user-plan__sign-in-form .sign-in-step.email .sign-in-step__login .login-component__google > a::before {
        font-size: 14px;
        font-weight: normal; }
      #user-plan__sign-in-form .sign-in-step.email .sign-in-step__login .login-component__facebook > a > img, #user-plan__sign-in-form .sign-in-step.email .sign-in-step__login .login-component__google > a > img {
        display: none; }
    #user-plan__sign-in-form .sign-in-step.email .sign-in-step__login .login-component__facebook > a::before {
      content: 'Facebook'; }
    #user-plan__sign-in-form .sign-in-step.email .sign-in-step__login .login-component__google > a::before {
      content: 'Google'; }
  #user-plan__sign-in-form .sign-in-step.email .sign-in-step__message {
    color: gray;
    margin-top: 1rem;
    text-align: center;
    font-size: 14px; }
  #user-plan__sign-in-form .sign-in-step.verification-code .resend-info {
    margin: 20px 0 0 0; }
  #user-plan__sign-in-form .sign-in-step.verification-code .back-btn {
    cursor: pointer;
    float: left;
    margin-top: 2px; }
    #user-plan__sign-in-form .sign-in-step.verification-code .back-btn:hover.icon-inside::before {
      margin-left: -2px;
      margin-right: 6px; }
    #user-plan__sign-in-form .sign-in-step.verification-code .back-btn.icon-inside::before {
      font-size: 12px;
      margin-right: 4px;
      transform: rotate(-180deg); }
  #user-plan__sign-in-form .sign-in-step.verification-code input {
    font-size: 1.5em;
    letter-spacing: 10px;
    text-align: center; }
  #user-plan__sign-in-form .sign-in-step.verification-code .resend {
    text-align: center;
    padding: 20px 0;
    text-decoration: underline; }
    #user-plan__sign-in-form .sign-in-step.verification-code .resend:hover {
      cursor: pointer; }
  #user-plan__sign-in-form .sign-in-step.username .cancel {
    text-align: center;
    padding: 20px 0;
    text-decoration: underline; }
    #user-plan__sign-in-form .sign-in-step.username .cancel:hover {
      cursor: pointer; }
  #user-plan__sign-in-form .sign-in-step .for-in-progress::before,
  #user-plan__sign-in-form .sign-in-step.verification-code .btn-verify::before,
  #user-plan__sign-in-form .sign-in-step.verification-code .resend::before {
    width: 0;
    opacity: 0;
    text-decoration: none;
    margin-right: 10px; }
  #user-plan__sign-in-form .sign-in-step .resend {
    text-decoration: none; }
    #user-plan__sign-in-form .sign-in-step .resend::before {
      width: 0;
      opacity: 0;
      text-decoration: none;
      margin-right: 10px; }
  #user-plan__sign-in-form .sign-in-step.in-progress .for-in-progress,
  #user-plan__sign-in-form .sign-in-step.verification-code.in-progress-verify .btn-verify,
  #user-plan__sign-in-form .sign-in-step.verification-code.in-progress-resend .resend {
    text-decoration: none; }
    #user-plan__sign-in-form .sign-in-step.in-progress .for-in-progress::before,
    #user-plan__sign-in-form .sign-in-step.verification-code.in-progress-verify .btn-verify::before,
    #user-plan__sign-in-form .sign-in-step.verification-code.in-progress-resend .resend::before {
      text-decoration: none;
      width: auto;
      opacity: 1;
      content: "";
      animation: anim-rotate-clock-1 1s infinite ease; }
  #user-plan__sign-in-form .sign-in-step.disabled button,
  #user-plan__sign-in-form .sign-in-step.disabled .button,
  #user-plan__sign-in-form .sign-in-step.disabled .btn-verify,
  #user-plan__sign-in-form .sign-in-step.disabled .resend {
    text-decoration: none;
    opacity: 0.3;
    pointer-events: none; }
  #user-plan__modify-plan {
    text-align: center; }
    #user-plan__modify-plan .no-available-plans {
      margin: 200px 0; }
    #user-plan__modify-plan h3 > span {
      display: block;
      margin-top: 12px;
      font-weight: 400;
      font-size: 14px;
      color: gray; }
    #user-plan__modify-plan hr {
      background: #b3b3b3;
      margin: 1rem 0; }
    #user-plan__modify-plan select {
      margin: 1rem auto 0;
      padding: .5rem .8rem; }
    #user-plan__modify-plan .plan-image, #user-plan__modify-plan ul > li img {
      width: 10rem;
      height: 10rem;
      border-radius: 50%;
      margin: 1.5rem auto;
      border: 5px solid #2dd272; }
    #user-plan__modify-plan ul > li {
      display: none; }
      #user-plan__modify-plan ul > li p {
        text-align: center; }
    #user-plan__modify-plan button {
      display: block;
      margin: 0 auto;
      padding: .8rem 1rem; }
      #user-plan__modify-plan button::before {
        margin-right: .5rem; }
    #user-plan__modify-plan .user-plan__select-starter + ul > .user-plan__li-starter {
      display: block; }
    #user-plan__modify-plan .user-plan__select-professional + ul > .user-plan__li-professional {
      display: block; }
    #user-plan__modify-plan .user-plan__select-business + ul > .user-plan__li-business {
      display: block; }
    #user-plan__modify-plan .user-plan__select-influencer + ul > .user-plan__li-influencer {
      display: block; }
    #user-plan__modify-plan img {
      width: 100%;
      height: 34px;
      background: white;
      border-radius: 3px; }

/*# sourceMappingURL=data:application/json;base64,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 */